
/* Class = "NSTextFieldCell"; title = "Map Local"; ObjectID = "1sp-FV-VLL"; */
"1sp-FV-VLL.title" = "本地文件映射";

/* Class = "NSTableColumn"; headerCell.title = "Header"; ObjectID = "28Z-Wd-T5b"; */
"28Z-Wd-T5b.headerCell.title" = "Header";

/* Class = "NSTableColumn"; headerCell.title = "URL Pattern"; ObjectID = "Sgj-bg-cX5"; */
"Sgj-bg-cX5.headerCell.title" = "URL 正则表达式";

/* Class = "NSTextFieldCell"; title = "Map Remote"; ObjectID = "Zzm-BI-hxH"; */
"Zzm-BI-hxH.title" = "URL 映射";

/* Class = "NSTableColumn"; headerCell.title = "Data"; ObjectID = "fIj-zk-ARs"; */
"fIj-zk-ARs.headerCell.title" = "数据";

/* Class = "NSTableColumn"; headerCell.title = "Replacement"; ObjectID = "o3f-CG-Hnt"; */
"o3f-CG-Hnt.headerCell.title" = "替换值";

/* Class = "NSTableColumn"; headerCell.title = "Type"; ObjectID = "tes-xG-52J"; */
"tes-xG-52J.headerCell.title" = "类型";

/* Class = "NSTableColumn"; headerCell.title = "URL Pattern"; ObjectID = "w7Q-V9-g8i"; */
"w7Q-V9-g8i.headerCell.title" = "URL 正则表达式";

/* Class = "NSTableColumn"; headerCell.title = "URL Pattern"; ObjectID = "Sgj-bg-cX5"; */
"xVR-NC-2re.headerCell.title" = "URL 正则表达式";

/* Class = "NSTableColumn"; headerCell.title = "URL Pattern"; ObjectID = "Sgj-bg-cX5"; */
"BND-g6-PbT.headerCell.title" = "动作";

/* Class = "NSTableColumn"; headerCell.title = "URL Pattern"; ObjectID = "Sgj-bg-cX5"; */
"Df9-jE-Vk8.headerCell.title" = "字段";

/* Class = "NSTableColumn"; headerCell.title = "URL Pattern"; ObjectID = "Sgj-bg-cX5"; */
"GUl-Lt-gQR.headerCell.title" = "值";
